<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>Ejercicio 1</title>
</head>
<body>
    <center>
        <div id="contenedor"> 
            <header>
                <h1>Tabla de Multiplicar</h1>
            </header>
            <section>
                <label for="">Seleccione la tabla</label>
                    <select name="tabla" id="tabla">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                        <option value="6">6</option>
                        <option value="7">7</option>
                        <option value="8">8</option>
                        <option value="9">9</option>
                        <option value="10">10</option>
                      
                    </select>
                <button id="btnMostrarTabla">Mostrar Tabla</button>
                <button id="btnLimpiar">Limpiar</button>
            </section>
            <table id="mostrar">
            </table>
        </div>
        
    </center>
    
</body>
<script src="/js/app.js"></script>
</html>